Teléfono y Whatsapp: 675 18 68 80

Solucionar error wst.sse.core en Eclipse

A veces con algunas distribuciones Linux, no viene incluido dentro del Eclipse los propios repositorios para que instale componentes, para evitar este error, basta con mirar la versión de Eclipse que tenemos (en mi caso Juno), e ir a Help -> Install New Software.

Pulsamos sobre el botón “add”, ponemos el nombre “Eclipse y añadimos la URL:

http://download.eclipse.org/releases/indigo

Con tan solo añadir esa simple linea, Eclipse en caso de requerir WST al instalar otros plugins, buscará en el repositorio y lo instalará.

Nota: para saber que nombre de versión de Ubuntu tenemos instalada, examinar el fichero “eclipse”:

 cat /usr/bin/eclipse

Un saludo.